import { createLogger } from '@genesislcap/foundation-logger';
/**
 * Client filter logger
 *
 * @remarks
 * Exposed so that the logging level within this package can be tailored differently to the default level when needed.
 *
 * @example
 * ```ts
 * import { LogLevel } from '@genesislcap/foundation-logger';
 * import { logger as clientFilterLogger } from '@genesislcap/foundation-filters';
 * clientFilterLogger.level = LogLevel.Error;
 * ```
 *
 * @public
 */
export const logger = createLogger('foundation-filters');
